cURL
curl --request DELETE \ --url https://sandbox.hurdlr.com/rest/v5/accountant/user \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: */*' \ --data ' { "id": 123, "userId": "<string>" } '
{ "result": "SUCCESS", "errors": { "fieldErrors": {}, "globalErrors": [ { "type": "DUPLICATE", "errorMessage": "<string>" } ] }, "id": "<string>", "webhook": { "userId": "<string>", "accountantUserId": "<string>", "type": "ENTITY_UPDATE" } }
Delete a user of the authenticated accountant with the given id
The access token received from the authorization server in the OAuth 2.0 flow.
Id of the user. This or userId are required to delete a user.
Id of the user in your DB. This or id are required to delete a user.
Successful operation
Object containing details about result of the action performed
The result of the action performed
SUCCESS
FAILURE
Error object containing details errors incurred, if any
Show child attributes
Id of the entity being acted upon